<?php
/**
 * @package		Testimonial
 * @copyright	Copyright (C) 2015 Fido-X IT (John Simon). All rights reserved. (fido-x.net)
 * @license		GNU General Public License version 3; see http://www.gnu.org/licenses/gpl-3.0.en.html
 */

// Heading
$_['heading_title']                    = 'Testimonial';

// Text
$_['text_extension']                   = 'Extensions';
$_['text_success']                     = 'Success: You have modified Testimonial module!';
$_['text_edit']                        = 'Edit Testimonial Module';
$_['text_view_list']                   = 'You can view the full list of testimonials <a href="%s" class="alert-link">here</a>!';
$_['text_list']                        = 'Testimonial List';
$_['text_add']                         = 'Add Testimonial';
$_['text_form']                        = 'Edit Testimonial';
$_['text_default']                     = 'Default';

// Column
$_['column_name']                      = 'Name';
$_['column_firstname']                 = 'First Name';
$_['column_lastname']                  = 'Last Name';
$_['column_email']                     = 'Email';
$_['column_website']                   = 'Website';
$_['column_rating']                    = 'Rating';
$_['column_status']		               = 'Status';
$_['column_featured']	               = 'Featured';
$_['column_sort_order']                = 'Sort Order';
$_['column_date_added']                = 'Date Added';
$_['column_action']                    = 'Action';

// Entry
$_['entry_status']                     = 'Status';
$_['entry_limit']                      = 'Limit';
$_['entry_module_excerpt']             = 'Show Excerpt in Module';
$_['entry_numchars']                   = 'Character Limit';
$_['entry_module_photo']               = 'Display Photo in Module';
$_['entry_photo_size']                 = 'Photo Size';
$_['entry_width']                      = 'Width';
$_['entry_height']                     = 'Height';
$_['entry_show_rating']                = 'Show Rating';
$_['entry_pagination_limit']           = 'Pagination Limit';
$_['entry_page_excerpt']               = 'Show Excerpt on List Page';
$_['entry_page_photo']                 = 'Display Photo on Page';
$_['entry_auto_approve']               = 'Auto Approve';
$_['entry_login_required']             = 'Login Required';
$_['entry_firstname']                  = 'First Name';
$_['entry_lastname']                   = 'Last Name';
$_['entry_email']                      = 'Email';
$_['entry_website']                    = 'Website URL';
$_['entry_company']                    = 'Company/Business';
$_['entry_title']                      = 'Title/Position';
$_['entry_rating']                     = 'Rating';
$_['entry_language']                   = 'Language';
$_['entry_featured']                   = 'Featured';
$_['entry_testimony']                  = 'Testimony';
$_['entry_photo']                      = 'Photo';
$_['entry_store']		               = 'Store';
$_['entry_sort_order']                 = 'Sort Order';

// Help
$_['help_limit']                       = 'Number of entries to display in module.';
$_['help_module_excerpt']              = 'Show testimonial excerpt in module.';
$_['help_module_numchars']             = 'Number of excerpt characters to display in module.';
$_['help_module_photo']                = 'Display photo in module. Will also apply to photo on list page.';
$_['help_module_photo_size']           = 'Size of photo in module. Will also apply to photo on list page.';
$_['help_module_rating']               = 'Show rating in module.';
$_['help_pagination_limit']            = 'Number of entries to display on list page. If no entry specified, the default category limit will be applied.';
$_['help_page_excerpt']                = 'Show testimonial excerpt 0n list page.';
$_['help_page_numchars']               = 'Number of excerpt characters to display on list page.';
$_['help_page_photo']                  = 'Display photo on testimonial info page.';
$_['help_page_photo_size']             = 'Size of photo on testimonial info page.';
$_['help_page_rating']                 = 'Show rating 0n list page.';
$_['help_auto_approve']                = 'Automatically approve testimonials.';
$_['help_login_required']              = 'Account login required to write testimonials.';
$_['help_website']                     = 'Include the full URL to the website. Make sure to add \'/\' at the end. Example: http://www.domain.com/';

// Tab
$_['tab_module']                       = 'Module';
$_['tab_page']                         = 'Page';

// Button
$_['button_return']                    = 'Return to Module';
$_['button_feature']                   = 'Feature';
$_['button_unfeature']                 = 'Unfeature';

// Error
$_['error_warning']                    = 'Warning: Please check the form carefully for errors!';
$_['error_permission']                 = 'Warning: You do not have permission to modify Testimonial module!';
$_['error_numchars']                   = 'Number of characters must be at least 10!';
$_['error_photo']                      = 'Photo Size dimensions required!';
$_['error_firstname']                  = 'First Name must be between 1 and 32 characters!';
$_['error_lastname']                   = 'Last Name must be between 1 and 32 characters!';
$_['error_email']                      = 'E-Mail Address does not appear to be valid!';
$_['error_testimony']                  = 'Error: Please provide a testimony!';
$_['error_rating']                     = 'Error: Please select a rating!';
$_['error_email_exists']               = 'Error: This email is already registered in our testimonials data!';
