<?php
class ControllerExtensionModuleNewsletters extends Controller {
	public function index() {
		$this->load->language('extension/module/newsletters');
		$this->load->model('extension/module/newsletters');
		
		

		$data['heading_title'] = $this->language->get('heading_title');
		$data['description'] = $this->language->get('description');

		$data['text_brands'] = $this->language->get('text_brands');
		$data['text_index'] = $this->language->get('text_index');
		
		$data['brands'] = array();
		
		return $this->load->view('extension/module/newsletters', $data);
	}
	public function news()
	{
		$this->load->model('extension/module/newsletters');
		
		$json = array();

		$subscribe_res = $this->model_extension_module_newsletters->subscribes($this->request->post);

		if($subscribe_res == 1){
			$sub_message = 'Subscription Successfull';
			$sub_class = "success";
		}elseif ($subscribe_res == 0) {
			$sub_message = 'Email Already Exist';
			$sub_class = "error";
		}else {
			$sub_message = 'Subscription Fail';
			$sub_class = "error";
		}
		$json['message'] = $sub_message;
		$json['sub_class'] = $sub_class;
		
		$this->response->addHeader('Content-Type: application/json');
		$this->response->setOutput(json_encode($json));
		
	}
	
}
