<?php
class ControllerInformationAbout extends Controller {
	private $error = array();

	public function index() {
		$this->load->language('information/about');

		//$this->document->setTitle($this->language->get('heading_title'));

		$data['breadcrumbs'] = array();

		$data['breadcrumbs'][] = array(
			'text' => $this->language->get('text_home'),
			'href' => $this->url->link('common/home')
		);

		$this->load->model('catalog/information');

		$data['informations'] = array();

		$about_arr = $this->model_catalog_information->getInformation(4);


		foreach ($about_arr as $about_key => $about_val) {
			if($about_key == 'description'){
				$data[$about_key] = html_entity_decode($about_val, ENT_QUOTES, 'UTF-8');;
			}
			elseif ($about_key == 'title'){
				$data['breadcrumbs'][] = array(
					'text' => $about_val,
					'href' => $this->url->link('information/about')
				);
				$data['heading_title'] = $about_val;
				$this->document->setTitle($about_val);
			}
			else{
				$data[$about_key] = $about_val;
			}
		}


		//$data['heading_title'] = $this->language->get('heading_title');

		$data['breadcrumb'] = $this->load->controller('common/breadcrumb',$data);

		$data['column_left'] = $this->load->controller('common/column_left');
		$data['column_right'] = $this->load->controller('common/column_right');
		$data['content_top'] = $this->load->controller('common/content_top');
		$data['content_bottom'] = $this->load->controller('common/content_bottom');
		$data['footer'] = $this->load->controller('common/footer');
		$data['header'] = $this->load->controller('common/header');

		$this->response->setOutput($this->load->view('information/about', $data));
	}
}
