<?php
class ControllerInformationprivacypolicy extends Controller {
	private $error = array();

	public function index() {
		$this->load->language('information/privacypolicy');

		//$this->document->setTitle($this->language->get('heading_title'));

		$data['breadcrumbs'] = array();

		$data['breadcrumbs'][] = array(
			'text' => $this->language->get('text_home'),
			'href' => $this->url->link('common/home')
		);

		$this->load->model('catalog/information');

		$data['informations'] = array();

		$policy_arr = $this->model_catalog_information->getInformation(3);

		foreach ($policy_arr as $policy_key => $policy_val) {
			if($policy_key == 'description'){
				$data[$policy_key] = html_entity_decode($policy_val, ENT_QUOTES, 'UTF-8');;
			}
			elseif ($policy_key == 'title'){
				$data['breadcrumbs'][] = array(
					'text' => $policy_val,
					'href' => $this->url->link('information/privacypolicy')
				);
				$data['heading_title'] = $policy_val;
				$this->document->setTitle($policy_val);
			}
			else{
				$data[$policy_key] = $policy_val;
			}
		}


		$data['breadcrumb'] = $this->load->controller('common/breadcrumb',$data);

		$data['column_left'] = $this->load->controller('common/column_left');
		$data['column_right'] = $this->load->controller('common/column_right');
		$data['content_top'] = $this->load->controller('common/content_top');
		$data['content_bottom'] = $this->load->controller('common/content_bottom');
		$data['footer'] = $this->load->controller('common/footer');
		$data['header'] = $this->load->controller('common/header');

		$this->response->setOutput($this->load->view('information/privacypolicy', $data));
	}
}
