<?php
/**
 * @package		Testimonial
 * @copyright	Copyright (C) 2015 Fido-X IT (John Simon). All rights reserved. (fido-x.net)
 * @license		GNU General Public License version 3; see http://www.gnu.org/licenses/gpl-3.0.en.html
 */

// Heading
$_['heading_title']          = 'Testimonials';
$_['heading_testify']        = 'Write Testimonial';

// Text
$_['text_testimonials']      = 'Testimonials';
$_['text_testimonial_from']  = 'Testimonial from %s';
$_['text_more']              = 'more';
$_['text_testify']           = 'Testify';
$_['text_wait']              = 'Please wait...';
$_['text_note']              = '<span style="color: #FF0000;">Note:</span> HTML is not translated!';
$_['text_not_found']         = 'There are no testimonials to display yet.';
$_['text_review']            = 'Thank you for your testimony. Your testimony is now being reviewed.';
$_['text_success']           = 'Thank you for your testimony. Your testimony is now published.';
$_['text_no_testimonials']   = 'There are currently no testimonials to display.';
$_['text_good']              = 'Good';
$_['text_bad']               = 'Bad';
$_['text_error']             = 'Testimonial Page Not Found!';
$_['text_login_required']    = 'You must <b><a href="%s">login</a></b> to write a testimonial. If you do not have an account, you may <b><a href="%s">register</a></b> for one. Registration is free!';
$_['text_date_added']        = 'Date added:';

// Entry
$_['entry_firstname']        = 'First Name';
$_['entry_lastname']         = 'Last Name';
$_['entry_email']            = 'Email';
$_['entry_website']          = 'Website URL';
$_['entry_company']          = 'Company';
$_['entry_title']            = 'Title';
$_['entry_testimony']        = 'Testimony';
$_['entry_rating']           = 'Rating';
$_['entry_bad']              = 'Bad';
$_['entry_good']             = 'Good';
$_['entry_captcha']          = 'Captcha';

// Help
$_['help_website']           = 'Include the full URL to the website. Make sure to add \'/\' at the end. Example: http://www.domain.com/';

// Button
$_['button_save']            = 'Save';
$_['button_list']            = 'Testimonial List';
$_['button_testify']         = 'Write Testimonial';

// Error
$_['error_warning']          = 'Please check form for errors!';
$_['error_firstname']        = 'Error: First Name must be between 1 and 32 characters!';
$_['error_lastname']         = 'Error: Last Name must be between 1 and 32 characters!';
$_['error_email']            = 'Error: Please provide a valid email address!';
$_['error_email_exists']     = 'Error: Your email is already registered in our testimonials data!';
$_['error_website']          = 'Error: Please provide a valid website URL!';
$_['error_testimony']        = 'Error: Please provide a testimony!';
$_['error_rating']           = 'Error: Please select a rating!';
$_['error_captcha']          = 'Error: Verification code does not match the image!';
