<?php
// Heading
$_['heading_title']             = 'OWC Product Page Enhanced';

// Text
$_['text_module']               = 'Modules';
$_['text_success']              = 'Success: You have modified this module!';
$_['text_edit']                 = 'Edit this Module';
$_['text_ext_name']             = '';
$_['text_items_all']            = 'All items';
$_['text_updates_available']    = 'Updates available';
$_['text_success_installed']    = 'This extension has been installed successfully';
$_['text_success_uninstalled']  = 'This extension has been uninstalled successfully';

// Button
$_['button_apply']              = "Apply";
$_['button_update']             = 'Update';

$_['button_sales_message_clear_all_messages'] = 'ALL Sales Messages';
$_['button_sales_message_clear_all_discounts']= 'ALL Discounts';
$_['button_sales_message_clear_all_specials'] = 'ALL Specials';

$_['button_sales_message']      = 'Sales message';
$_['button_sales_message_text'] = 'Bulk update sales messages, discounts and specials for products!';

// Entry
$_['entry_bulk_update_category_id']               = 'Select a category';
$_['entry_bulk_update_manufacturer_id']           = 'Select a manufacturer';
$_['entry_bulk_update_number']                    = 'Input a number';
$_['entry_bulk_update_filter_category_id']        = 'Filter on category';
$_['entry_bulk_update_filter_quantity_more'] 			= 'Filter on quantity more and equal than';
$_['entry_bulk_update_filter_quantity_less'] 			= 'Filter on quantity less and equal than';
$_['entry_bulk_update_filter_price_more'] 			  = 'Filter on price more and equal than';
$_['entry_bulk_update_filter_price_less'] 		  	= 'Filter on price less and equal than';
$_['entry_bulk_update_filter_manufacturer_id']    = 'Filter on manufacturer';
$_['entry_bulk_update_from']                      = 'From status';
$_['entry_bulk_update_to']                        = 'Into status';
$_['entry_opacity_number']                        = '0.0-1.0';
$_['entry_show_product_position']                 = 'Product page position';
$_['entry_show_list_position']                    = 'Product list page position';
$_['entry_product_page_show_none']                = 'Don\'t show';
$_['entry_product_page_show_after_product_name']  = 'Show after name of product';
$_['entry_product_page_show_after_product_name_details']  = 'Show after name of product within detail section';
$_['entry_product_page_show_before_price']        = 'Show before product price';
$_['entry_product_page_show_after_price']         = 'Show after product price and tax';
$_['entry_product_page_show_label_top_left']      = 'Show as a label in the left top corner of the product image';
$_['entry_product_page_show_label_top_right']     = 'Show as a label in the right top corner of the product image';
$_['entry_product_page_show_label_bottom_left']   = 'Show as a label in the left bottom corner of the product image';
$_['entry_product_page_show_label_bottom_right']  = 'Show as a label in the right bottom corner of the product image';
$_['entry_product_page_show_label_image_left']    = 'Show as a label in the left corner, diagonally across the product image 1';
$_['entry_product_page_show_label_image_left2']    = 'Show as a label in the left corner, diagonally across the product image 2';
$_['entry_product_page_show_after_brand']         = 'Show after brand field';
$_['entry_product_page_show_after_product_code']  = 'Show after product code field';
$_['entry_product_page_show_before_reward']       = 'Show before reward points field';
$_['entry_product_page_show_after_reward']        = 'Show after reward points field';
$_['entry_product_page_show_after_stock']         = 'Show after stock field';
$_['entry_product_list_show_none']                = 'Don\'t show';
$_['entry_product_list_show_after_product_name']  = 'Show after the name of the product';
$_['entry_product_list_show_before_price']				= 'Show before product price';
$_['entry_product_list_show_after_price'] 				= 'Show after product price and tax field';
$_['entry_product_list_show_label_top_left']      = 'Show as a label in the left top corner of the product image';
$_['entry_product_list_show_label_top_right']     = 'Show as a label in the right top corner of the product image';
$_['entry_product_list_show_label_bottom_left']   = 'Show as a label in the left bottom corner of the product image';
$_['entry_product_list_show_label_bottom_right']  = 'Show as a label in the right bottom corner of the product image';
$_['entry_product_list_show_label_image_left']    = 'Show as a label in the left corner, diagonally across the product image 1';
$_['entry_product_list_show_label_image_left2']   = 'Show as a label in the left corner, diagonally across the product image 2';


$_['entry_module_status']                   = 'Module Status';
$_['entry_product_fields_enable']           = 'Enable/Disable Product fields feature';
$_['entry_product_page_field_sort_order']   = 'Sort order of the field';
$_['entry_product_page_field_title']        = 'Title of the field';
$_['entry_product_show_fields']             = 'Show/Hide fields:';
$_['entry_product_page_show_sku']           = 'Show/Hide SKU';
$_['entry_product_page_show_upc']           = 'Show/Hide UPS';
$_['entry_product_page_show_ean']           = 'Show/Hide EAN';
$_['entry_product_page_show_jan']           = 'Show/Hide Jan';
$_['entry_product_page_show_isbn']          = 'Show/Hide ISBN';
$_['entry_product_page_show_mpn']           = 'Show/Hide Mpn';
$_['entry_product_page_show_location']      = 'Show/Hide Location';
$_['entry_product_page_show_position']      = 'Fields position';
$_['entry_product_page_sort_order']         = 'Sort order';
$_['entry_product_page_title']              = 'Field title';
$_['entry_product_page_date_available']  		      = 'First added on';
$_['entry_product_page_dimensions']    			      = 'Dimensions (LxWxH)';
$_['entry_product_page_weight']        			      = 'Weight';

$_['entry_short_description_enable']              = 'Enable/Disable short description feature';
$_['entry_short_description_show']                = 'Show/Hide on pages and modules:';
$_['entry_short_description_use_long_description']= 'Use long description when short description is empty';
$_['entry_short_description_show_summernote']     = 'Use summernote for short description';
$_['entry_short_description_short_length_page']   = 'Short Description max length on Product page';
$_['entry_short_description_short_length_list']   = 'Short Description max length on Product list pages';
$_['entry_short_description_long_length']         = 'Long Description max length';	
$_['entry_short_description_show_category']       = 'Show on Category pages';
$_['entry_short_description_show_bestseller']     = 'Show on Bestseller pages';
$_['entry_short_description_show_featured']       = 'Show on Featured pages';
$_['entry_short_description_show_latest']         = 'Show on Latest pages';
$_['entry_short_description_show_product_top']    = 'Show on Product detail page';
$_['entry_short_description_show_product_top_position'] = 'Short description position on Product detail page';
$_['entry_short_description_product_page_after_title']  = 'Show Short description after product title';
$_['entry_short_description_show_related']        = 'Show on Related products';
$_['entry_short_description_show_special']        = 'Show on Special pages';
$_['entry_short_description_show_search']         = 'Show on Search pages';
$_['entry_short_description_show_manufacturer']   = 'Show on Manufacturer pages';

$_['entry_sales_message_bulk_update']							= 'Sales Message';
$_['entry_sales_message_update']                  = 'Sales Message';
$_['entry_sales_message_update_placeholder']      = 'Write new \'Sales Message\'';
$_['entry_sales_message_enable']                  = 'Enable/Disable sales message feature';
$_['entry_sales_message_button_bulk_enable']      = 'Enable/Disable sales message feature for item(s)';
$_['entry_sales_message_show']                    = 'Show/Hide on pages and modules:';
$_['entry_sales_message_show_summernote']         = 'Use summernote in sales message';
$_['entry_sales_message_length']                  = 'Set maximum length of sales message';
$_['entry_sales_message_color']                   = 'Color and Background Sales message';
$_['entry_sales_message_label_color']             = 'Color and Background Sales message for label position';
$_['entry_sales_message_show_category']           = 'Show on Category pages';
$_['entry_sales_message_show_bestseller']         = 'Show on Bestseller pages';
$_['entry_sales_message_show_featured']           = 'Show on Featured pages';
$_['entry_sales_message_show_latest']             = 'Show on Latest pages';
$_['entry_sales_message_show_product_top']        = 'Show on Product detail page';
$_['entry_sales_message_show_related']            = 'Show on Related products';
$_['entry_sales_message_show_special']            = 'Show on Special pages';
$_['entry_sales_message_show_search']             = 'Show on Search pages';
$_['entry_sales_message_show_manufacturer']       = 'Show on Manufacturer pages';
$_['entry_sales_message_show_wishlist']           = 'Show on Wishlist page';
$_['entry_sales_message_show_compare']            = 'Show on Product compare page';
$_['entry_show_sales_message_date_start']       	= 'Start date';
$_['entry_show_sales_message_date_end']       		= 'End date';
$_['entry_sales_message_list_message']       		  = 'Sales message in admin product list';
$_['entry_sales_message_list_update']       		  = 'Bulk update button in admin product list';
$_['entry_sales_message']                         = 'Sales Message';
$_['entry_sales_message_percentage']              = 'Percentage';
$_['entry_sales_message_substract']               = 'Substract';
$_['entry_sales_message_sumup']                   = 'Sum up';
$_['entry_sales_message_price']                   = 'Price';
$_['entry_sales_message_keep_discounts']          = 'Keep existing discounts';		
$_['entry_sales_message_keep_specials']           = 'Keep existing specials';	

$_['entry_delivery_status_enable']                = 'Enable/Disable stock/delivery status feature';
$_['entry_delivery_status_list_stock']            = 'Availablity \'In stock\' status in admin product list';
$_['entry_delivery_status_list_delivery']         = 'Delivery status in admin product list';
$_['entry_delivery_status_show']                  = 'Show/Hide on pages and modules:';
$_['entry_delivery_status_stock_enable']          = 'Enable/Disable OpenCart \'In stock\' status';
$_['entry_delivery_status_stock_quantity_display']= 'Enable/Disable display stock quantity';
$_['entry_delivery_status_stock_quantity_display_guests']= 'Enable/Disable display stock quantity for guests';
$_['entry_delivery_status_stock_zero_display']    = 'Handle display of Out Of Stock product options';
$_['entry_product_page_show_option_zero_display_hide']     = 'Hide the option when Out Of Stock (OpenCart default)';
$_['entry_product_page_show_option_zero_display_disable']  = 'Disable the option when Out Of Stock';
$_['entry_product_page_show_option_zero_display_pre_order']= 'Enable \'pre-order\' for this option when Out Of Stock (OpenCart setting \'Stock Checkout\' will be enabled';
$_['entry_delivery_status_live_update_price']     = 'Enable/Disable Live Update of price';
$_['entry_delivery_status_admin_low_stock']				= 'Enable/Disable Low Stock option';
$_['entry_delivery_status_stock_option_quantity_display']  = 'Enable/Disable display stock quantity in product options';
$_['entry_delivery_status_show_category']         = 'Show on Category pages';
$_['entry_delivery_status_show_bestseller']       = 'Show on Bestseller pages';
$_['entry_delivery_status_show_featured']         = 'Show on Featured pages';
$_['entry_delivery_status_show_latest']           = 'Show on Latest pages';
$_['entry_delivery_status_show_product_top']      = 'Show on Product detail page';
$_['entry_delivery_status_show_related']          = 'Show on Related products';
$_['entry_delivery_status_show_special']          = 'Show on Special pages';
$_['entry_delivery_status_show_search']           = 'Show on Search pages';
$_['entry_delivery_status_show_manufacturer']     = 'Show on Manufacturer pages';
$_['entry_delivery_status_show_wishlist']         = 'Show on Wishlist page';
$_['entry_delivery_status_show_compare']          = 'Show on Product compare page';
$_['entry_delivery_status_delivery_title']        = 'Delivery status title';
$_['entry_delivery_status_delivery_enable']       = 'Enable/Disable Delivery status';
$_['entry_delivery_status_stock_title']           = 'Stock status title';
$_['entry_delivery_status_color']                 = 'Color';
$_['entry_delivery_status_delivery_color']        = 'Color and Background Delivery status';
$_['entry_delivery_status_stock_color']           = 'Color and Background Stock status';
$_['entry_delivery_status_delivery_label_color']  = 'Color, Background and opacity/transparency Delivery status for label position';
$_['entry_delivery_status_stock_label_color']     = 'Color, Background and opacity/transparency Stock status for label position';
$_['entry_delivery_status_only_left_quantity']    = 'Show \'Only x left\' when quantity is below';
$_['entry_delivery_status_more_than_quantity']    = 'Show \'x+\' when quantity is above';
$_['entry_delivery_status_only_left_title']       = 'Only %s items left';
$_['entry_delivery_status_stock_option_quantity_title'] = 'Stock quantity option text';
$_['entry_delivery_status_stock_option_quantity_title2'] = 'Stock quantity option text like: %s items';
$_['entry_delivery_status_stock_status']          = 'OpenCart Availablity \'In stock\'';
$_['entry_delivery_status_delivery_status']       = 'Delivery in stock status';
$_['entry_delivery_status_add_to_cart']           = 'Add To Cart status';
$_['entry_delivery_status_add_to_cart_enable'] 	 		 = 'Enable/Disable \'Add To Cart\'';
$_['entry_delivery_status_add_to_cart_label_color']  = 'Color, Background and opacity/transparency of \'Add To Cart\' button';
$_['entry_delivery_status_show_cart_status_page_title']= '\'Add To Cart\' button text when \'Out Of Stock\' on product page';
$_['entry_delivery_status_show_cart_status_list_title']= '\'Add To Cart\' button text when \'Out Of Stock\' on product list pages';
$_['entry_delivery_status_add_to_cart_page_class']   = '\'Add To Cart\' button style class when \'Out Of Stock\' on product page';
$_['entry_delivery_status_add_to_cart_list_class']   = '\'Add To Cart\' button style class when \'Out Of Stock\' on product list pages';
$_['entry_delivery_status_add_to_cart_action']       = '\'Add To Cart\' button action';
$_['entry_delivery_status_add_to_cart_url']          = '\'Add To Cart\' button url';
$_['entry_delivery_status_add_to_cart_url_enquiry']  = 'Contact page url enquiry parameter';
$_['entry_delivery_status_add_to_cart_notify']       = 'Overrule \'Add To Cart\' action with Notify form when Availablity \'In stock\' status is';
$_['entry_delivery_status_atc_individual']           = 'For individual products when out of stock';
$_['entry_delivery_status_atc_all']                  = 'For ALL PRODUCTS';
$_['entry_delivery_status_atc_disable']              = 'Disable button when out of stock';
$_['entry_delivery_status_atc_hide']                 = 'Hide button when out of stock';
$_['entry_delivery_status_atc_redirect']             = 'Redirect to product page button when out of stock';
$_['entry_delivery_status_atc_contact']              = 'Contact page link button when out of stock';
$_['entry_delivery_status_atc_url']                  = 'Custom url link button when out of stock';
$_['entry_delivery_status_atc_notify']               = 'Notify me form button when out of stock';
$_['entry_delivery_status_atc_disable_all']          = 'Disable button for ALL PRODUCTS';
$_['entry_delivery_status_atc_hide_all']             = 'Hide button for ALL PRODUCTS';
$_['entry_delivery_status_atc_redirect_all']         = 'Redirect to product page button for ALL PRODUCTS';
$_['entry_delivery_status_atc_contact_all']          = 'Contact page link button for ALL PRODUCTS';
$_['entry_delivery_status_atc_url_all']              = 'Custom url link button for ALL PRODUCTS';
$_['entry_delivery_status_add_to_cart_disable_stock']= 'Disable \'Add To Cart\' when Availablity \'In stock\' status is';
$_['entry_delivery_status_add_to_cart_hide_stock']   = 'Hide \'Add To Cart\' when Availablity \'In stock\' status is';
$_['entry_delivery_status_show_product_stock_position']						= 'Availability \'In stock\' on product page position';
$_['entry_delivery_status_show_list_stock_position']							= 'Availability \'In stock\' on product list page position';
$_['entry_delivery_status_show_product_delivery_position']				= 'Delivery status on product page position';
$_['entry_delivery_status_show_list_delivery_position']						= 'Delivery status on product list page position';
$_['entry_delivery_status_bulk_update_stock_status']              = 'Bulk update Availability \'In stock\' status'; 			
$_['entry_delivery_status_bulk_update_in_stock_status']           = 'Bulk update Delivery status';
$_['entry_delivery_status_display_admin']                         = 'Display in Admin';
$_['entry_delivery_status_display_stock']                         = 'Display Availability';
$_['entry_delivery_status_display_delivery']                      = 'Display Delivery';
$_['entry_delivery_status_hide_products_on_list_pages']           = 'Hide products on product list pages';
$_['entry_delivery_status_display_quanity']                       = 'Display Quantity';
$_['entry_delivery_status_display_stock_options']                 = 'Display Availability for Options';
$_['entry_delivery_status_hide_products']                         = 'Hide ALL products when Availablity \'In stock\' status is';
$_['entry_delivery_status_delivery_hide_out_of_stock']            = 'Hide Delivery status when Out Of Stock';

$_['entry_delivery_status_hide_out_of_stock_products']            = 'Hide products when Out Of Stock (Quantity is zero or less)';
$_['entry_delivery_status_hide_out_of_stock_products_status']     = 'Hide products when Availablity \'In stock\' status is';
$_['entry_delivery_status_keep_out_of_stock_products']            = 'Keep products online for x days after Out Of Stock';
$_['entry_delivery_status_keep_out_of_stock_products_days']       = 'Keep products online x days';

$_['entry_sold_viewed_enable']                    = 'Enable/Disable sold viewed feature';
$_['entry_sold_viewed_list_sold']                 = 'Sold in admin product list';
$_['entry_sold_viewed_list_viewed']               = 'Viewed in admin product list';
$_['entry_sold_viewed_sold_title']                = 'Sold title';
$_['entry_sold_viewed_viewed_title']              = 'Viewed title';
$_['entry_sold_viewed_show']                      = 'Show/Hide on pages and modules:';
$_['entry_sold_viewed_show_category']             = 'Show on Category pages';
$_['entry_sold_viewed_show_bestseller']           = 'Show on Bestseller pages';
$_['entry_sold_viewed_show_featured']             = 'Show on Featured pages';
$_['entry_sold_viewed_show_latest']               = 'Show on Latest pages';
$_['entry_sold_viewed_show_product_top']          = 'Show on Product detail page';
$_['entry_sold_viewed_show_related']              = 'Show on Related products';
$_['entry_sold_viewed_show_special']              = 'Show on Special pages';
$_['entry_sold_viewed_show_search']               = 'Show on Search pages';
$_['entry_sold_viewed_show_manufacturer']         = 'Show on Manufacturer pages';
$_['entry_sold_viewed_color']                     = 'Color';
$_['entry_sold_viewed_sold_color']                = 'Color Sold';
$_['entry_sold_viewed_viewed_color']              = 'Color Viewed';
$_['entry_sold_viewed_field_sold']                = 'Display field Sold';
$_['entry_sold_viewed_field_viewed']              = 'Display field Viewed';
$_['entry_sold_viewed_zero']                      = 'Number';
$_['entry_sold_viewed_zero_sold']                 = 'Enable/Display Sold when zero';
$_['entry_sold_viewed_zero_viewed']               = 'Enable/Display Viewed when zero';
$_['entry_sold_viewed_zero_sold_value']           = 'Set Sold to a value when zero';
$_['entry_sold_viewed_zero_viewed_value']         = 'Set Viewed to a value when zero';
$_['entry_sold_viewed_order_status']              = 'Order status of orders used to calculate sold products';

$_['entry_debug']                   = 'Debug logging';
$_['entry_include_css']             = 'Include module css';
$_['entry_include_js_equal_height'] = 'Include module Equal Heights javascript';
$_['entry_support']             = 'Support';
$_['entry_feedback']            = 'Feedback and Ideas';
$_['entry_view_updates']        = 'View updates and changelog';
$_['entry_disable_demos']       = 'Disable/hide demo extensions';
$_['entry_view_changelog']      = 'View changelog';
$_['entry_changelog_of']        = 'Changelog of';
$_['entry_all_rights_reserved'] = 'All Rights Reserved';
$_['entry_check_updates']       = 'Check for updates';
$_['entry_ext']                 = 'Product Page Enhanced';
$_['entry_ext_productfields']   = 'Product Page Extra Fields';
$_['entry_ext_shortdescription']= 'Product Short Description';
$_['entry_ext_salesmessage']    = 'Product Sales Message';
$_['entry_ext_soldviewed']      = 'Product Sold and Viewed';
$_['entry_ext_deliverystatus']  = 'Product Stock/Delivery Status';

// Tabs
$_['tab_productpageenhanced']   = 'Product Page Enhanced';
$_['tab_module_settings']       = 'Module Settings';
$_['tab_help']                  = 'Help';
$_['tab_about']                 = 'About Us';
$_['tab_settings']              = 'Common settings';
$_['tab_product_fields']        = 'Product fields';
$_['tab_short_description']     = 'Short Description';
$_['tab_short_description_show_hide'] = 'Show/Hide on pages and modules';
$_['tab_sales_message']               = 'Sales message';
$_['tab_sales_message_show_hide']     = 'Show/Hide on pages and modules';
$_['tab_sales_message_mass_update']   = 'Mass update Sales Message';
$_['tab_sold_viewed']                 = 'Sold and Viewed';
$_['tab_sold']  									    = 'Sold';
$_['tab_viewed']  								    = 'Viewed';
$_['tab_sold_viewed_show_hide']	        = 'Show/Hide on pages and modules';
$_['tab_delivery_status']       	      = 'Stock/Delivery status';
$_['tab_delivery_status_in_stock']      = 'Availablity \'In stock\'';
$_['tab_delivery_status_stock_status']  = 'Delivery status';
$_['tab_delivery_status_cart_status']   = 'Add To Cart button';
$_['tab_delivery_status_show_hide']     = 'Show/Hide on pages and modules';
$_['tab_delivery_status_mass_update']   = 'Mass update products';
$_['tab_delivery_status_stock_description'] = 'Stock status description';

// Help
$_['help_module_status']                    = 'Enable/Disable the complete module.<br /><br /><strong>Note:</strong> If you disable the complete module, no extra product fields will be displayed.';
$_['help_show_product_position']            = 'The position on the product page where the Sold and Viewed will be shown.';
$_['help_show_list_position']               = 'The position on the product list pages where the Sold and Viewed will be shown.';
$_['help_bulk_update_from']                 = 'Only change the products where the status is equal to this status!';
$_['help_bulk_update_to']                   = 'Change the status of the products into the new status!';
$_['help_bulk_update_filter_category_id']   = 'Filter on a specific category!';
$_['help_bulk_update_filter_quantity_more'] = 'Filter by quantity available more and equal than the specified number';
$_['help_bulk_update_filter_quantity_less'] = 'Filter by quantity available less and equal than the specified number';
$_['help_bulk_update_filter_price_more'] 		= 'Filter by price higher and equal to the specified number';
$_['help_bulk_update_filter_price_less'] 		= 'Filter by price lower and equal to the specified number';
$_['help_sales_message_bulk_update']				= 'Updates \'Sales Message\' on filtered products';
$_['help_bulk_update_filter_manufacturer_id']= 'Filter on a specific manufacturer!';
$_['help_product_fields_enable']            = 'Enable/Disable product fields to be used on the product page.';
$_['help_product_page_field_sort_order']    = 'Sort order of the field for display on the product page.';
$_['help_product_page_field_title']         = 'Title of the field for display on the product page.';
$_['help_product_page_sort_order']          = 'Sort order of the fields on the product page.';
$_['help_product_page_show_sku']            = 'Show/Hide SKU.';
$_['help_product_page_show_upc']            = 'Show/Hide UPS.';
$_['help_product_page_show_ean']            = 'Show/Hide EAN.';
$_['help_product_page_show_jan']            = 'Show/Hide Jan.';
$_['help_product_page_show_isbn']           = 'Show/Hide ISBN.';
$_['help_product_page_show_mpn']            = 'Show/Hide Mpn.';
$_['help_product_page_show_location']       = 'Show/Hide Location.';
$_['help_product_page_show_position']       = 'The position where the fields will be shown.';
$_['help_product_page_date_available']      = 'Shows the date the product was first added.';
$_['help_product_page_dimensions']   		    = 'Shows dimensions(width x length x height).';
$_['help_product_page_weight']   		        = 'Shows weight of the product.';
$_['help_product_page_field_sort_order']    = 'Write a number starting from 1 to represent the order in which to show the product fields.';

$_['help_short_description_enable']              = 'Enable/Disable short description to be used in product and modules pages.';
$_['help_short_description_short_length_page']   = 'Write number of characters to be used in the short description on the product page (Set a high number like 1000 for the complete short description).';
$_['help_short_description_short_length_list']   = 'Write number of characters to be used in the short description on the product list pages (Set a high number like 1000 for the complete short description).';
$_['help_short_description_long_length']         = 'Write number of characters to be used in the long description.';
$_['help_short_description_use_long_description']= 'Use long description for creating the short description when the short description is empty.';
$_['help_short_description_show_summernote']     = 'Use summernote to edit HTML ( image,css..).';
$_['help_short_description_show_category']       = 'Shows a short description on Category pages.';
$_['help_short_description_show_bestseller']     = 'Shows a short description in Bestseller pages.';
$_['help_short_description_show_featured']       = 'Shows a short description on Featured pages.';
$_['help_short_description_show_latest']         = 'Shows a short description on Latest pages.';
$_['help_short_description_show_product_top']    = 'Shows a short description on the product page below the price.';
$_['help_short_description_show_related']        = 'Shows a short description on the product page by Related products.';
$_['help_short_description_show_special']        = 'Shows a short description on Special pages.';
$_['help_short_description_show_search']         = 'Shows a short description on Search pages.';
$_['help_short_description_show_manufacturer']   = 'Shows a short description on Manufacturer pages.';
$_['help_short_description_show_product_top_position'] = 'The position where the short description on the product detail page will be shown.';

$_['help_delivery_status_enable']                = 'Enable/Disable stock/delivery status to be used in product and modules pages.';
$_['help_delivery_status_list_stock']            = 'Display Availability \'In stock\' status in the product list overview.';
$_['help_delivery_status_list_delivery']         = 'Display Delivery status in the product list overview.';
$_['help_delivery_status_stock_display']         = 'Enable/Disable the OpenCart stock status.';
$_['help_delivery_status_stock_quantity_display']= 'Enable/Disable the display of the stock quantity.';
$_['help_delivery_status_stock_quantity_display_guests']= 'Enable/Disable the display of the stock quantity for quests only. No, the quantity is only display after login.';
$_['help_delivery_status_stock_zero_display']  	 = 'Enable/Disable display of Out Of Stock product options. When Out Of Stock, the options will be disabled.';
$_['help_delivery_status_admin_low_stock']	 		 = 'Send e-mail to admin when a product stock is less than 3 items';
$_['help_delivery_status_live_update_price']     = 'The Price of the product will be updated dependiong on selected options without page reloading';
$_['help_delivery_status_stock_option_quantity_display']  = 'Enable/Disable display stock quantity in product options, displayed between the option name and price.';
$_['help_delivery_status_show_category']         = 'Shows a delivery status on pages sorted by Category.';
$_['help_delivery_status_show_bestseller']       = 'Shows a delivery status on pages sorted by Bestseller.';
$_['help_delivery_status_show_featured']         = 'Shows a delivery status on pages sorted by Featured.';
$_['help_delivery_status_show_latest']           = 'Shows a delivery status on pages sorted by Latest.';
$_['help_delivery_status_show_product_top']      = 'Shows a delivery status on the product page below the price.';
$_['help_delivery_status_show_related']          = 'Shows a delivery status on the product page by Related products.';
$_['help_delivery_status_show_special']          = 'Shows a delivery status on pages sorted by Special.';
$_['help_delivery_status_show_search']           = 'Shows a delivery status on pages sorted by Search.';
$_['help_delivery_status_show_manufacturer']     = 'Shows a delivery status on pages sorted by Manufacturer.';
$_['help_delivery_status_show_wishlist']         = 'Show a delivery status on Wishlist page';
$_['help_delivery_status_show_compare']          = 'Show a delivery status on Product compare page';
$_['help_delivery_status_delivery_title']        = 'Delivery status title for front end website.';
$_['help_delivery_status_delivery_display']      = 'Show/Hide Delivery status feature on product pages and lists.';
$_['help_delivery_status_stock_title']           = 'Stock status title for front end website.';
$_['help_delivery_status_delivery_color']        = 'The display color and background for the Delivery status.';
$_['help_delivery_status_stock_color']           = 'The display color and background for the Stock status.';
$_['help_delivery_status_delivery_label_color']  = 'The display text color, background color and opacity/transparency for the Delivery status ONLY for position label. A number between 0.0 and 1.0, the lower value, the more transparent.';
$_['help_delivery_status_stock_label_color']     = 'The display text color, background color and opacity/transparency for the Stock status ONLY for position label. A number between 0.0 and 1.0, the lower value, the more transparent.';
$_['help_delivery_status_only_left_quantity']    = 'The quantity number for display the Only x items left!';
$_['help_delivery_status_more_than_quantity']    = 'The quantity number(s) for display the x+ quantity. You can add more quantities like 100, 200, 300 for 100+, 200+ and 300+.';
$_['help_delivery_status_only_left_title']       = 'The text display when there are only x items left. Use %s to auto fill in the quantity.';
$_['help_delivery_status_stock_option_quantity_title'] = 'The text display when for the option quantity. Use %s to auto fill in the quantity.';
$_['help_delivery_status_show_product_stock_position'] 		= 'The position on the product pages where the Availability \'In stock\' status will be shown.';
$_['help_delivery_status_show_list_stock_position']    		= 'The position on the product list pages where the Availability \'In stock\' status will be shown.';
$_['help_delivery_status_show_product_delivery_position'] = 'The position on the productpages where the Delivery status will be shown.';
$_['help_delivery_status_show_list_delivery_position']		= 'The position on the product list pages where the Delivery status will be shown.';
$_['help_delivery_status_show_add_to_cart'] 						  = 'Toggle to display or not \'Add to Cart\' when out of stock.';
$_['help_delivery_status_add_to_cart_label_color'] 				= 'Specify text color, background color and opacity/transparency of the \'Add To Cart\' button. A number between 0.0 and 1.0, the lower value, the more transparent.';
$_['help_delivery_status_show_cart_status_page_title'] 	  = 'Text or icoon to be displayed on button \'Add To Cart\' when product is \'Out Of Stock\' for the product page. You can use HTML with span, class and media queries.';
$_['help_delivery_status_show_cart_status_list_title']    = 'Text or icoon to be displayed on button \'Add To Cart\' when product is \'Out Of Stock\' for the product list pages. You can use HTML with span, class and media queries.';
$_['help_delivery_status_add_to_cart_page_class']         = 'Style class to be used on the button \'Add To Cart\' when product is \'Out Of Stock\' for the product page.';
$_['help_delivery_status_add_to_cart_list_class']         = 'Style class to be used on the button \'Add To Cart\' when product is \'Out Of Stock\' for the product list pages.';
$_['help_delivery_status_add_to_cart_action']             = '\'Add To Cart\' action to perform when out of stock. With the options \'For ALL PRODUCTS\' you can temporarily hide or disable all buttons so you can use OpenCart in catalog mode.';
$_['help_delivery_status_add_to_cart_url']                = '\'Add To Cart\' url to redirect when out of stock. When a contact page url is used, you can specify an extra \'enquiry\' parameter like \'enquiry=I want to ask a question about product %s!\'';
$_['help_delivery_status_add_to_cart_url_enquiry']        = '\'Add To Cart\' contact page url enquiry parameter like \'I want to ask a question about product %s!\'. %s will be replaced by the product name.';
$_['help_delivery_status_add_to_cart_disable_stock']      = 'Disable \'Add To Cart\' button for a product when it has this Availablity \'In stock\' status, also when quantity is more than zero.';
$_['help_delivery_status_add_to_cart_hide_stock']         = 'Hide \'Add To Cart\' button for a product when it has this Availablity \'In stock\' status, also when quantity is more than zero.';
$_['help_delivery_status_add_to_cart_notify']             = 'Overrule \'Add To Cart\' action with Notify form when Availablity \'In stock\' status.';
$_['help_delivery_status_bulk_update_stock_status']       = 'Bulk update product Availability \'In stock\' status of all products of the selected category/manufacturer.'; 			
$_['help_delivery_status_bulk_update_in_stock_status']    = 'Bulk update product Delivery status of all products of the selected category/manufacturer.';
$_['help_delivery_status_hide_products']                  = 'Hide products on product list pages when it has this Availablity \'In stock\' status (also when quantity is more than zero). The product page itself will be still available so it will keep the Google ranking.';
$_['help_delivery_status_hide_out_of_stock_products']     = 'Hide products on product list pages when quantity is below or equal to zero (Out Of Stock). The product page itself will be still available so it will keep the Google ranking.';
$_['help_delivery_status_keep_out_of_stock_products']     = 'Keep products online for x days after Out Of Stock and the last change date of the Out Of Stock status.';
$_['help_delivery_status_hide_out_of_stock_products_status']      = 'Only hide products when Out Of Stock (Quantity is zero or less) AND Availablity \'In stock\' status is';
$_['help_delivery_status_keep_out_of_stock_products_days']= 'x Days after last change of the Availability \'In stock\' status, products will be online.';
$_['help_delivery_status_delivery_hide_out_of_stock']             = 'When a product is Out Of Stock hide the Delivery status.';

$_['help_sales_message_enable']              = 'Enable/Disable short description to be used in product and modules pages.';
$_['help_sales_message_length']              = 'Write number of characters to be used in the sales message.';
$_['help_sales_message_show_summernote']     = 'Use summernote to edit HTML ( image,css..).';
$_['help_sales_message_enable']              = 'Enable/Disable sales message to be used in product and modules pages.';
$_['help_sales_message_button_bulk_enable']  = 'Enable/Disable sales message on sorted groups of products.';
$_['help_sales_message_color']               = 'Specify Color of text and Background color of Sales message.';
$_['help_sales_message_label_color']         = 'Specify Color of text and Background color of Sales message ONLY for position label.';
$_['help_sales_message_show_category']       = 'Shows a sales message on pages sorted by Category.';
$_['help_sales_message_show_bestseller']     = 'Shows a sales message on pages sorted by Bestseller.';
$_['help_sales_message_show_featured']       = 'Shows a sales message on pages sorted by Featured.';
$_['help_sales_message_show_latest']         = 'Shows a sales message on pages sorted by Latest.';
$_['help_sales_message_show_product_top']    = 'Shows a sales message on the product page below the price.';
$_['help_sales_message_show_related']        = 'Shows a sales message on the product page by Related products.';
$_['help_sales_message_show_special']        = 'Shows a sales message on pages sorted by Special.';
$_['help_sales_message_show_search']         = 'Shows a sales message on pages sorted by Search.';
$_['help_sales_message_show_manufacturer']   = 'Shows a sales message on pages sorted by Manufacturer.';
$_['help_sales_message_show_manufacturer']   = 'Shows a delivery status on pages sorted by Manufacturer.';
$_['help_sales_message_show_wishlist']       = 'Show a delivery status on Wishlist page';
$_['help_sales_message_show_compare']        = 'Show a delivery status on Compare page';
$_['help_sales_message_list_message']        = 'Display Sales message in admin product list below the product price.';
$_['help_sales_message_list_update']         = 'Display the button for bulk update the Sales message in admin product list.';
$_['help_sales_message_clear_all']           = 'IMPORTANT: These three buttons will clear ALL items in all products. The Filters will not apply on the clear buttons!';
$_['help_sales_message_keep_discounts']      = 'Keeps all the existing discounts previously made to products when updating discounts';
$_['help_sales_message_keep_specials']       = 'Keeps all the existing specials previously made to products when updating specials';

$_['help_sold_viewed_enable']              = 'Enable/Disable sold viewed to be used in product and modules pages.';
$_['help_sold_viewed_list_sold']           = 'Display Sold in the product list overview.';
$_['help_sold_viewed_list_viewed']         = 'Display Viewed in the product list overview.';
$_['help_sold_viewed_sold_title']          = 'Sold title for front end website.';
$_['help_sold_viewed_viewed_title']        = 'Viewed title for front end website.';
$_['help_sold_viewed_show_category']       = 'Shows a sales message on pages sorted by Category.';
$_['help_sold_viewed_show_bestseller']     = 'Shows a sales message on pages sorted by Bestseller.';
$_['help_sold_viewed_show_featured']       = 'Shows a sales message on pages sorted by Featured.';
$_['help_sold_viewed_show_latest']         = 'Shows a sales message on pages sorted by Latest.';
$_['help_sold_viewed_show_product_top']    = 'Shows a sales message on the product page below the price.';
$_['help_sold_viewed_show_related']        = 'Shows a sales message on the product page by Related products.';
$_['help_sold_viewed_show_special']        = 'Shows a sales message on pages sorted by Special.';
$_['help_sold_viewed_show_search']         = 'Shows a sales message on pages sorted by Search.';
$_['help_sold_viewed_show_manufacturer']   = 'Shows a sales message on pages sorted by Manufacturer.';
$_['help_sold_viewed_sold_color']           = 'The display color for the Sold field.';
$_['help_sold_viewed_viewed_color']         = 'The display color for the Viewed field.';
$_['help_sold_viewed_field_sold']           = 'Display field Sold on the page.';
$_['help_sold_viewed_field_viewed']         = 'Display field Viewed on the page.';
$_['help_sold_viewed_zero_sold']            = 'Enable/Display Sold when zero.';
$_['help_sold_viewed_zero_viewed']          = 'Enable/Display Viewed when zero.';
$_['help_sold_viewed_zero_sold_value']      = 'Set Sold to a value when Sold is zero, leave empty to display zero values!';
$_['help_sold_viewed_zero_viewed_value']    = 'Set Viewed to a value when Viewed is zero, leave empty to display zero values!';
$_['help_sold_viewed_order_status']         = 'Order status of orders used to calculate sold products shown on product list page';


$_['help_debug']                    = 'A debug logfile \'owc_productpageenhanced.log\' in the system log can be created that can help you troubleshooting when you don\'t get the output you expect.';
$_['help_include_css']              = 'Include module css on the product page and all product list pages.';
$_['help_include_js_equal_height']  = 'Include module Equal Heights javascript on css the product page and all product list pages. The Equal Height will make every product block the same height.';
$_['help_check_updates']            = 'Automatically online check for updates and notify when updates are available.';
$_['help_disable_demos']        = 'Disable/hide demo extension that are not purchased yet.';
$_['help_updates_available']    = 'There are %s update(s) available for the following extension:<br />%s.<br />If you don\'t want to notice about updates you can disable it in the extension settings.';
$_['help_no_updates_available']     = 'No updates available!';

// Success
$_['success_bulk_update']           = 'Success: You have modified %s products!'; 

// Error
$_['error_permission']              = 'Warning: You do not have permission to modify this module!';
$_['error_permission_products']     = 'Warning: You do not have permission to modify products!';
$_['error_soapclient']              = 'Warning: The Soap library has to be installed and enabled, contact your service provider for more details.';
$_['error_product_fields_order']    = 'Warning: In \'Product Fields\' one or more fields share the same position or have not been assigned a valid number! Please revise "Sort order of the field".';
$_['error_field_invalid_number']    = 'Invalid number!';
$_['error_field_not_empty']         = 'Cannot be empty!';
$_['error_description_input']       = 'Warning: You have set invalid length of description!';