<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
  <div class="page-header">
    <div class="container-fluid">
      <div class="pull-right">
        <button type="submit" form="form-owcfragments" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
        <button onclick="$('#content form #apply').attr('value', '1'); $('#' + $('#content form').attr('id')).submit();" data-toggle="tooltip" title="<?php echo $button_apply; ?>" class="btn btn-success"><i class="fa fa-check"></i></button>
			  <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
      <h1><?php echo $heading_title; ?></h1>
      <ul class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb) { ?>
        <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
        <?php } ?>
      </ul>
    </div>
  </div>
  <div class="container-fluid">    
    <?php foreach ($extensionsinfo as $extensioninfo) { 
      if (!empty($extensioninfo['update_available_msg'])) { ?>
        <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> 
          <button type="button" class="close" data-dismiss="alert">&times;</button>
          <?php echo $extensioninfo['update_available_msg']; ?>
        </div>    
    <?php } 
    } ?>    
    <?php if ($error_warning) { ?>
    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
      <button type="button" class="close" data-dismiss="alert">&times;</button>
    </div>
    <?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading">
        <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
      </div>
      <div class="panel-body">
      <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-owceuvat">
        <input type="hidden" name="apply" id="apply" value="0">
        <input type="hidden" name="active_main_tab" id="active_main_tab" value="<?php echo $active_main_tab;?>">   
				<input type="hidden" name="active_secondary_tab" id="active_secondary_tab" value="<?php echo $active_secondary_tab;?>">
		    <input type="hidden" name="active_third_tab" id="active_third_tab" value="<?php echo $active_third_tab;?>"> 				
            
        <ul class="nav nav-tabs" id="tabs-ppe">          
          <li class="active"><a href="#tab-productpageenhanced" onclick="$('#content form #active_main_tab').attr('value', '1');" id="main-tab-1" data-toggle="tab"><?php echo $tab_productpageenhanced; ?></a></li>			
          <li><a href="#tab-module-settings" onclick="$('#content form #active_main_tab').attr('value', '2');" id="main-tab-2" data-toggle="tab"><?php echo $tab_module_settings; ?></a></li>			
          <li><a href="#tab-help" onclick="$('#content form #active_main_tab').attr('value', '3');" id="main-tab-3" data-toggle="tab"><?php echo $tab_help; ?></a></li>					
          <li><a href="#tab-about" onclick="$('#content form #active_main_tab').attr('value', '4');" id="main-tab-4" data-toggle="tab"><?php echo $tab_about; ?></a></li>
        </ul>
      
        <div class="tab-content">
          
          <div class="tab-pane active form-horizontal" id="tab-productpageenhanced"> 
					
						<ul class="nav nav-tabs" id="tabs-ppe-secondary">          
							<li class="active"><a href="#tab-product-fields" style="<?php echo !isset($owc_productpageenhanced_disable_demos) || isset($file_extension_product_fields) ? "" : "display: none"; ?>" onclick="$('#content form #active_secondary_tab').attr('value', '1');" id="second-tab-1" data-toggle="tab"><?php echo $tab_product_fields; ?></a></li>			
							<li><a href="#tab-short-description"  style="<?php echo !isset($owc_productpageenhanced_disable_demos) || isset($file_extension_short_description) ? "" : "display: none"; ?>" onclick="$('#content form #active_secondary_tab').attr('value', '2');" id="second-tab-2" data-toggle="tab"><?php echo $tab_short_description; ?></a></li>			
							<li><a href="#tab-sales-message"      style="<?php echo !isset($owc_productpageenhanced_disable_demos) || isset($file_extension_sales_message) ? "" : "display: none"; ?>" onclick="$('#content form #active_secondary_tab').attr('value', '3');" id="second-tab-3" data-toggle="tab"><?php echo $tab_sales_message; ?></a></li>					
							<li><a href="#tab-sold-viewed"        style="<?php echo !isset($owc_productpageenhanced_disable_demos) || isset($file_extension_sold_viewed) ? "" : "display: none"; ?>" onclick="$('#content form #active_secondary_tab').attr('value', '4');" id="second-tab-4" data-toggle="tab"><?php echo $tab_sold_viewed; ?></a></li>					
							<li><a href="#tab-delivery-status"    style="<?php echo !isset($owc_productpageenhanced_disable_demos) || isset($file_extension_delivery_status) ? "" : "display: none"; ?>" onclick="$('#content form #active_secondary_tab').attr('value', '5');" id="second-tab-5" data-toggle="tab"><?php echo $tab_delivery_status; ?></a></li>					
						</ul>
					
					  <div class="tab-content">

  						<!--Tab tab-product-fields START-->
  						<div class="tab-pane active form-horizontal" id="tab-product-fields">						  
                
                <?php 
                if (class_exists('OwcProductPageEnhancedProductFields')) {	
              	   echo $file_extension_product_fields; ?>          			  
              	  <div class="tab-content" id="tab-content-product-fields" style="display: none">
              	<?php } else { ?>
              	  <div class="tab-content" id="tab-content-product-fields">          	 
              	  <?php echo isset($promo_extension_product_fields) ? $promo_extension_product_fields : ""; 
              	} ?> 
              	  </div>   
  						  
  						</div>
              <!--Tab tab-product-fields END-->     
                    				
  						<!--Tab tab-short-description START-->
  						<div class="tab-pane form-horizontal" id="tab-short-description">   		
  						  
                <?php 
                if (class_exists('OwcProductPageEnhancedShortDescription')) {	
              	   echo $file_extension_short_description; ?>          			  
              	  <div class="tab-content" id="tab-content-short-description" style="display: none">
              	<?php } else { ?>
              	  <div class="tab-content" id="tab-content-short-description">          	 
              	  <?php echo isset($promo_extension_short_description) ? $promo_extension_short_description : ""; 
              	} ?> 
              	  </div>   
  							
              </div>						
  						<!--Tab tab-short-description END-->
  						
  						<!-- Tab tab-sales-message START -->
  						<div class="tab-pane form-horizontal" id="tab-sales-message">          
               
                <?php 
                if (class_exists('OwcProductPageEnhancedSalesMessage')) {	
              	   echo $file_extension_sales_message; ?>          			  
              	  <div class="tab-content" id="tab-content-sales-message" style="display: none">
              	<?php } else { ?>
              	  <div class="tab-content" id="tab-content-sales-message">          	 
              	  <?php echo isset($promo_extension_sales_message) ? $promo_extension_sales_message : ""; 
              	} ?> 
              	  </div>         
            
  						</div>  <!-- Tab tab-sales-message END -->
  						
  						<!-- Tab tab-sold-viewed-two START -->
  						<div class="tab-pane form-horizontal" id="tab-sold-viewed">                
                   
                <?php 
                if (class_exists('OwcProductPageEnhancedSoldViewed')) {	
              	   echo $file_extension_sold_viewed; ?>          			  
              	  <div class="tab-content" id="tab-content-sold-viewed" style="display: none">
              	<?php } else { ?>
              	  <div class="tab-content" id="tab-content-sold-viewed">          	 
              	  <?php echo isset($promo_extension_sold_viewed) ? $promo_extension_sold_viewed : ""; 
              	} ?> 
              	  </div>          
            
  						</div>  <!-- Tab tab-sold-viewed END -->
  						
  						<!-- Tab tab-delivery-status START -->
  						<div class="tab-pane form-horizontal" id="tab-delivery-status">          
               
                <?php 
                if (class_exists('OwcProductPageEnhancedDeliveryStatus')) {	
              	   echo $file_extension_delivery_status; ?>          			  
              	  <div class="tab-content" id="tab-content-delivery-status" style="display: none">
              	<?php } else { ?>
              	  <div class="tab-content" id="tab-content-delivery-status">          	 
              	  <?php echo isset($promo_extension_delivery_status) ? $promo_extension_delivery_status : ""; 
              	} ?> 
              	  </div>           
            
  						</div>  <!-- Tab tab-delivery-status END -->
  						
  				  </div> <!-- end of tab-content -->	
  						
  				</div>  <!-- end of tab-productpageenhanced tab -->             
  				  
            
          <div class="tab-pane form-horizontal" id="tab-module-settings">                                    
      
           <div class="form-group">
              <label class="col-sm-2 control-label" for="input-status"><span data-toggle="tooltip" title="<?php echo $help_module_status; ?>"><?php echo $entry_module_status; ?></label>
              <div class="col-sm-10">
                <select name="owc_productpageenhanced_module_status" id="input-status" class="form-control">
                  <?php if ($owc_productpageenhanced_module_status) { ?>
                  <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                  <option value="0"><?php echo $text_disabled; ?></option>
                  <?php } else { ?>
                  <option value="1"><?php echo $text_enabled; ?></option>
                  <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                  <?php } ?>
                </select>
              </div>
           </div>      
           
           <div class="form-group form-group-radio">
              <label class="col-sm-2 control-label" for="owc_productpageenhanced_disable_demos"><span data-toggle="tooltip" title="<?php echo $help_disable_demos; ?>"><?php echo $entry_disable_demos; ?></label>
              <div class="col-sm-10">
                <input name="owc_productpageenhanced_disable_demos" id="owc_productpageenhanced_disable_demos" data-control="checkbox" data-off-label="<?php echo $text_no; ?>" data-on-label="<?php echo $text_yes; ?>" value="1" type="checkbox" <?php echo ($owc_productpageenhanced_disable_demos) ? ' checked="checked"' : ''; ?>/>
              </div>
           </div>                     
            
           <div class="form-group form-group-radio">
              <label class="col-sm-2 control-label" for="owc_productpageenhanced_check_updates"><span data-toggle="tooltip" title="<?php echo $help_check_updates; ?>"><?php echo $entry_check_updates; ?></label>
              <div class="col-sm-10">
                <input name="owc_productpageenhanced_check_updates" id="owc_productpageenhanced_check_updates" data-control="checkbox" data-off-label="<?php echo $text_no; ?>" data-on-label="<?php echo $text_yes; ?>" value="1" type="checkbox" <?php echo ($owc_productpageenhanced_check_updates) ? ' checked="checked"' : ''; ?>/>
              </div>
           </div>  
           				   
           <!-- 
           <div class="form-group form-group-radio">
              <label class="col-sm-2 control-label" for="owc_productpageenhanced_debug"><span data-toggle="tooltip" title="<?php echo $help_debug; ?>"><?php echo $entry_debug; ?></label>
              <div class="col-sm-10">
                <input name="owc_productpageenhanced_debug" id="owc_productpageenhanced_debug" data-control="checkbox" data-off-label="<?php echo $text_no; ?>" data-on-label="<?php echo $text_yes; ?>" value="1" type="checkbox" <?php echo ($owc_productpageenhanced_debug) ? ' checked="checked"' : ''; ?>/>
              </div>
           </div> -->  
           
           <div class="form-group form-group-radio">
              <label class="col-sm-2 control-label" for="owc_productpageenhanced_include_css"><span data-toggle="tooltip" title="<?php echo $help_include_js_equal_height; ?>"><?php echo $entry_include_css; ?></label>
              <div class="col-sm-10">
                <input name="owc_productpageenhanced_include_css" id="owc_productpageenhanced_include_css" data-control="checkbox" data-off-label="<?php echo $text_no; ?>" data-on-label="<?php echo $text_yes; ?>" value="1" type="checkbox" <?php echo ($owc_productpageenhanced_include_css) ? ' checked="checked"' : ''; ?>/>
              </div>
           </div>   
          
           <div class="form-group form-group-radio">
              <label class="col-sm-2 control-label" for="owc_productpageenhanced_include_equal_heights"><span data-toggle="tooltip" title="<?php echo $help_include_js_equal_height; ?>"><?php echo $entry_include_js_equal_height; ?></label>
              <div class="col-sm-10">
                <input name="owc_productpageenhanced_include_js_equal_heights" id="owc_productpageenhanced_include_js_equal_heights" data-control="checkbox" data-off-label="<?php echo $text_no; ?>" data-on-label="<?php echo $text_yes; ?>" value="1" type="checkbox" <?php echo ($owc_productpageenhanced_include_js_equal_heights) ? ' checked="checked"' : ''; ?>/>
              </div>
           </div>
          
          </div>  <!-- end of tab-settings tab -->  
          
          <div class="tab-pane form-horizontal" id="tab-help">    
          
            <?php echo $help_extension_productpageenhanced; ?>            
          
          </div>  <!-- end of tab-help tab -->      
               
          <div class="tab-pane" id="tab-about">   
          
            <div class="pull-left col-lg-12 col-md-12 col-sm-12">
              <?php echo $about; ?>   
            </div>
            
          </div>  <!-- end of tab-about tab -->
        </div>
      
      </form>          
      </div>
    </div>
  </div>
</div>
<div id="releasenot" class="white-popup mfp-hide">
Popup
</div>
<script type="text/javascript"><!--

(function($){
	$(document).ready(function(){		  
	   
	  if($.fn.checkboxpicker){ 	   
			$('[data-control=checkbox]').checkboxpicker({ onClass: 'btn-info' });
		}				
    
    if ($('#tabs-ppe #main-tab-<?php echo $active_main_tab;?>').length) {
		  $('#tabs-ppe #main-tab-<?php echo $active_main_tab;?>').tab('show');	
		} else {
		  $('#tabs-ppe #main-tab-1').tab('show');
		}
		if ($('#tabs-ppe-secondary #second-tab-<?php echo $active_secondary_tab;?>').length) {
		  $('#tabs-ppe-secondary #second-tab-<?php echo $active_secondary_tab;?>').tab('show');
		} else {
		  $('#tabs-ppe-secondary #second-tab-1').tab('show');
		}
		if ($('#tabs-ppe-third #third-tab-<?php echo $active_third_tab;?>').length) {
		  $('#tabs-ppe-third #third-tab-<?php echo $active_third_tab;?>').tab('show');			
		} else {
		  $('#tabs-ppe-third #third-tab-1').tab('show');			
		}				
	  	  	
    $('.releasenote').magnificPopup({
      type: 'ajax'     
    });  				
  });    
})(jQuery);

//--></script>
<style>
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;  
  max-width: 600px;
  margin: 20px auto;
}
.tile .tile-body i {
  font-size: 1.33333em;
  opacity: 1;
  
}
</style>
<?php echo $footer; ?>