// JavaScript Document

$( window ).on( "load", function() {
    // Animate loader off screen
    $(".se-pre-con").fadeOut("slow");
});


function bestseller(){
	if($('#bestseller_slide').length>0){
		$('#bestseller_slide').owlCarousel({ 
		    items: 2,
	        navigation: true,
	        pagination: false,
	        itemsDesktop : [1199, 1],
	        itemsDesktopSmall : [991, 1],
	        itemsTablet : [767, 2],
	        itemsTabletSmall : false,
	        itemsMobile : [500, 1]
		});
	}	
}

function latest(){
	if($('#latest_slide').length>0){
		$('#latest_slide').owlCarousel({ 
		    items: 4,
			itemsDesktop : [1199,4],
			itemsDesktopSmall : [991,3],
			itemsTablet: [620,2],	
			itemsMobile : [479,2],
			autoPlay: false,
			navigation: true,
			//navigationText: ['<i class="fa fa-angle-left fa-2x"></i>', '<i class="fa fa-angle-right fa-2x"></i>'],  
			pagination: false
		});
	}	
}



function scrolltop_arrow () {
   /* ---- Page Scrollup JS Start ---- */
   //When distance from top = 250px fade button in/out
    $(window).scroll(function(){
        var scrollup = $('#scrollup');
        if ($(this).scrollTop() > 250) {
            scrollup.fadeIn(300);
        } else {
            scrollup.fadeOut(300);
        }
    });
    //On click scroll to top of page t = 1000ms
    $('#scrollup').on("click", function(){
        $("html, body").animate({ scrollTop: 0 }, 1000);
        return false;
    });
    /* ---- Page Scrollup JS End ---- */
}

function scrolltodiv (divcls="") {
    $('html, body').animate({
        scrollTop: $("."+divcls).offset().top
    }, 2000);
}

$(document).ready(function () {

	//Mobile Menu Sidebar					
  	/*var trigger = $('.hamburger'),
    	overlay = $('.overlay'),
    	isClosed = false;

    trigger.click(function () {
      hamburger_cross();      
    });

    function hamburger_cross() {

      if (isClosed == true) {          
        overlay.hide();
        trigger.removeClass('is-open');
        trigger.addClass('is-closed');
        isClosed = false;
      } else {   
        overlay.show();
        trigger.removeClass('is-closed');
        trigger.addClass('is-open');
        isClosed = true;
      }
  	}*/

  	/* ---- For Mobile Menu Dropdown JS Start ---- */
      $('#menu span.opener').on("click", function() {
        if ($(this).hasClass("plus")) {
          $(this).parent().find('.mobile-sub-menu').slideDown();
          $(this).removeClass('plus');
          $(this).addClass('minus');
        }
        else
        {
          $(this).parent().find('.mobile-sub-menu').slideUp();
          $(this).removeClass('minus');
          $(this).addClass('plus');
        }
        return false;
      });
    /* ---- For Mobile Menu Dropdown JS End ---- */

    /*---Mobile menu icon Start---*/
    var navbar_toggle = $('.navbar-toggle i');
    var menu_var = $('#menu');
    $('.navbar-toggle').on("click", function(){
      
      if(menu_var.hasClass('menu-open')){
        menu_var.removeClass('menu-open');
        navbar_toggle.removeClass('fa-close');
        navbar_toggle.addClass('fa-bars');
      }else{
        menu_var.addClass('menu-open');
        navbar_toggle.addClass('fa-close');
        navbar_toggle.removeClass('fa-bars');
      }
      return false;
    });
    //Mobile menu close on click
    $(document).click(function(e) {
        var s = $(e.target);
        !0 !== $(".navbar-collapse").hasClass("menu-open") || s.hasClass("navbar-collapse") || s.parents().hasClass("navbar-collapse") || $("button.navbar-toggle").trigger("click")
    })
    /*---Mobile menu icon End---*/


    /*----Search Popup start --- */
    if($('.search-opener').length>0){
    	$('.search-opener').on("click", function(){
	    	var search_bar = $('.top-search-bar');
	    	if(search_bar.hasClass('open')){
	        	search_bar.removeClass('open');
	    	}else{
	        	search_bar.addClass('open');
	    	}
	    	return false;
	    });
    }

    if($('.search-box').length>0){
    	$('li.search-box').on('click', function(){
		    $('.sidebar-search-wrap').addClass('open').siblings().removeClass('open');
		    return false;
		});
    }

    if($('.search-closer').length>0){
    	$('.search-closer').on('click', function() {
		    var sidebar = $('.sidebar-navigation');
		    var nav_icon = $('.navbar-toggle i');
	    	if(sidebar.hasClass('open')){
	        	//sidebar.removeClass('open');
	    	}else{
	        	sidebar.addClass('open');
	        	nav_icon.addClass('fa-search-close');
	        	nav_icon.removeClass('fa-search-bars');
	    	}
	    	$('.sidebar-search-wrap').removeClass('open');
	    	return false;
		});
    }


    /*---Search Popup End---*/

    /* Tab JS Start */
    $("#tabs li a").on("click", function(e){
      var title = $(e.currentTarget).attr("title");
      $("#tabs li a , .tab_content li div, .tab-content .tab-pane").removeClass("selected")
      $(".tab-"+title+", #data-"+title,+"").addClass("selected")
      $("#items").attr("class","tab-"+title);

      return false;
    });
    /* Tab JS End */

    // Fume Product Tab Change tab class and display content Start
	$('.tabs-nav a').on('click', function (event) {
	    event.preventDefault();
	    
	    $('.category-bar .selected').removeClass('selected');
	    $(this).addClass('selected');
	    $('.tabs-stage ul li div').removeClass('selected');
	    $($(this).attr('href')).addClass('selected');
	});
	// Fume Product Tab Change tab class and display content End
  
	$('[data-toggle="offcanvas"]').click(function () {
	        $('#wrapper').toggleClass('toggled');
	});

  	// ---- For Content Dropdown JS Start ---- 
    $('.content-link').on("click", function() {
      $('.content-dropdown').toggle();

	    if ($(this).hasClass("open")) {
	      $(this).removeClass('open');
	    }
	    else
	    {
	      $(this).addClass('open');
	    }
    });
    // ---- For Content Dropdown JS End ---- 

	// ---- For Footer JS Start ---- 
	  $('.footer-static-block span.opener').on("click", function(){
	  
	    if ($(this).hasClass("plus")) {
	      $(this).parent().find('.footer-block-contant').slideDown();
	      $(this).removeClass('plus');
	      $(this).addClass('minus');
	    }
	    else
	    {
	      $(this).parent().find('.footer-block-contant').slideUp();
	      $(this).removeClass('minus');
	      $(this).addClass('plus');
	    }
	    return false;
	  });
	// ---- For Footer JS End ---- 
	// ---- For Sidebar JS Start ---- 
	    $('.sidebar-box span.opener').on("click", function(){
	        var sidebaropener = $(this);
	        if (sidebaropener.hasClass("plus")) {
	          sidebaropener.parent().find('.sidebar-contant').slideDown();
	          sidebaropener.removeClass('plus');
	          sidebaropener.addClass('minus');
	        }
	        else
	        {
	          sidebaropener.parent().find('.sidebar-contant').slideUp();
	          sidebaropener.removeClass('minus');
	          sidebaropener.addClass('plus');
	        }
	        return false;
	    });
	// ---- For Sidebar JS End ---- 


	// Mobile Menu
	var $menu = $('#menu');
	$('.ochow-menu-item-toggle').on('click', function () {
	    var $btn = $(this);
	    $menu
	      .find('.dropdown')
	        .removeClass('open')
	          .find('.ochow-open')
	            .removeClass('ochow-open')
	            .addClass('ochow-close');

	    if ($btn.hasClass('ochow-close')) {
	      $btn
	        .removeClass('ochow-close')
	        .addClass('ochow-open')
	          .parent()
	            .addClass('open')
	    } else {
	      $btn
	        .removeClass('ochow-open')
	        .addClass('ochow-close')
	          .parent()
	            .removeClass('open')
	    }
	});
	// Mobile Menu

	//Product-Zoom
	$(".thumbnails-image img").elevateZoom({
		zoomType : "inner",
		containLensZoom: true,
		cursor: "crosshair",
		gallery:'gallery_01', 
		galleryActiveClass: "active", 
		imageCrossfade: true,
		responsive: true	
	});
	//Product-Zoom 


	$(".bestseller-carousel,.special-carousel").wrapAll('<div class="ptb-95"><div class="cat-block"><div class="container"><div class="row">');
	$(".product-detail .brand-logo-pro, .product-detail .product-offer-banner").wrapAll('<div class="col-lg-3">');

	$(".pagination-bar ul").removeClass('pagination');
	$(".pagination-bar ul").addClass('pagination-list');

	// Best seller slider start 
	bestseller();
	 //Best seller slider end 

	// latest slider start 
	latest();
	// latest slider end 

	// featured slider start 
	if($('#featured_slide').length>0){
		$('#featured_slide').owlCarousel({
			items: 4,
			itemsDesktop : [1199,4],
			itemsDesktopSmall : [991,3],
			itemsTablet: [620,2],	
			itemsMobile : [479,2],
			autoPlay: false,
			navigation: true,
			//navigationText: ['<i class="fa fa-angle-left fa-2x"></i>', '<i class="fa fa-angle-right fa-2x"></i>'],  
			pagination: false
		});
	}
	// featured slider end 


	// special slider start 
	if($('#special_slide').length>0){
		$('#special_slide').owlCarousel({
		    items: 2,
	        navigation: true,
	        pagination: false,
	        itemsDesktop : [1199, 1],
	        itemsDesktopSmall : [991, 1],
	        itemsTablet : [767, 2],
	        itemsTabletSmall : false,
	        itemsMobile : [500, 1]
		});
	}
	// special slider end 


	//Blog-Carousel
	if($('.blog-carousel').length>0){
		$('.blog-carousel').owlCarousel({
			items: 2,
			singleItem: false,
			navigation: true,
			//navigationText: ['<div class="prev-button">prev</div>', '<div class="next-button">next</div>'],
			pagination: false,
			itemsDesktop : [1000,2],
			itemsDesktopSmall :	[991,1],
			itemsTablet: [768,1]
		});
	}
	//Blog-Carousel

	//Testimonial-Carousel
	if($('.testimonial-data').length>0){
		$('.testimonial-data').owlCarousel({
			items: 1,
			itemsCustom : false,
			itemsDesktop : [1199,1],
			itemsDesktopSmall : [980,1],
			itemsTablet: [768,1],
			itemsTabletSmall: false,
			itemsMobile : [479,1],
			singleItem : false,
			itemsScaleUp : false,
			singleItem: false,
			navigation: true,
			//navigationText: ['<div class="prev-button">prev</div>', '<div class="next-button">next</div>'],
			pagination: true,
			animateOut: 'fadeOut',
			stagePadding:30,
			smartSpeed:450,				
			
		});
	}

	//image-additional
	if($('.product-additional').length>0){	
	   $('.product-additional').owlCarousel({
	      navigation:true,
	      pagination: false,
	      slideSpeed : 1000,
	      goToFirstSpeed : 1500,
	      autoHeight : true,
	      items :5, 
	      itemsDesktop : [1199,5], 
	      itemsDesktopSmall : [991,5], 
	      itemsTablet: [767,5], 
	      itemsMobile : [479,5] 
	    });
	}

	//Related-Product-Carousel
	if($('#related_slide').length>0){
		$('#related_slide').owlCarousel({ 
			items: 6,
			itemsDesktop : [1769,4],
			//itemsDesktop : [1199,3],
			itemsDesktopSmall : [1199,4],
			itemsTablet: [991,3],	
			itemsMobile : [767,2],
			autoPlay: false,
			navigation: true,
			//navigationText: ['<i class="fa fa-angle-left fa-2x"></i>', '<i class="fa fa-angle-right fa-2x"></i>'],  
			pagination: false
		});
	}


	//Back-To-Top
	$(window).scroll(function(){
		if ($(this).scrollTop() > 70) {
			$('header').addClass("header-fixed");
		} else {
			$('header').removeClass("header-fixed");
		}
	});

	//Quickview-Popup
	if($('.iframe').length>0){
	     $('.iframe').magnificPopup({
				type:'ajax',
				fixedContentPos: true,
				fixedBgPos: true,				
				closeBtnInside: true,
				closeOnContentClick: false,
				preloader: false,
				midClick: false,
				removalDelay: 300,
				//alignTop: true,
		        overflowY: 'scroll'
    	});
    }

    scrolltop_arrow ();
});

/*$(window).resize(function(){ bestseller(); });*/
/*$(window).resize(function(){ latest(); });*/